Loading...
Searching...
No Matches
utils.h File Reference
`#include <chrono>`
`#include <QString>`
`#include <QByteArray>`
`#include <QRegularExpression>`
`#include <QTextStream>`
`#include "types.h"`
`#include "processing/specglob/types.h"`
`#include "exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::Utils

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge